.w1236 {width: 1236px;margin: auto;}
.honour { position:static; }
.banner .swiper-slide video{position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%);}
.skip-item ul li {width:12%;}
.section-a1 .section-body {position: relative; height:403px;background: url(../images/dipan.png) no-repeat center center;}
.section-a1 .section-body::after {content: '';position: absolute;width: 162px;top: 22%;left: 50%;transform: translateX(-50%); height: 153px;background: url(../images/center.png) no-repeat center center;;}
.section-a1 .section-body > div {position: absolute;width: 450px;min-height: 118px;}
.section-a1 .section-body .top-left { top: 0;left: 52px;background: url(../images/10tfh.png) no-repeat right; }
.section-a1 .section-body .top-right { right: 33px;background: url(../images/ccsy.png) no-repeat left; }
.section-a1 .section-body .bottom-left { bottom: 33px;background: url(../images/aidsj.png) no-repeat right; }
.section-a1 .section-body .bottom-right { right: 0;bottom:29px;background: url(../images/aqts.png) no-repeat left; }
.section-a1 .section-body .name,.section-a1 .section-body .detail {width:270px;}
.section-a1 .section-body .name {font-size: 16px;color: #323235;font-weight: bold; line-height: 3;}
.section-a1 .section-body .detail {font-size: 14px;color: #626265;line-height: 1.5;}
.section-a1 .section-body > div:nth-child(odd) .name {text-align: right;}
.section-a1 .section-body .bottom-right {width: 440px;}
.section-a1 .section-body .bottom-left .name,
.section-a1 .section-body .bottom-left .detail,
.section-a1 .section-body .bottom-right .name,
.section-a1 .section-body .bottom-right .detail {width: 265px;}
.banner-ani { position: initial; }

.section-a2 {padding-bottom: 0;}
.section-a2 .section-body {position: relative; height: 556px;background: url(../images/dashed.png) no-repeat center center;}
.section-a2 .section-body::before {content: ''; position: absolute;width: 100%;height: 100%;background: url(../images/banyuan.png) no-repeat bottom center;}
.section-a2 .section-body::after {content: ''; position: absolute;width: 100%;height: 100%;background: url(../images/chatu.png) no-repeat bottom center;}
.section-a2 .section-body > div {position:absolute; width: 94px;height: 94px;}
.section-a2 .section-body .liuliang {bottom: 164px;left: 18px;background: url(../images/icon-01.png) no-repeat;}
.section-a2 .section-body .fangwen {bottom: 352px;left: 157px;background: url(../images/icon-02.png) no-repeat;}
.section-a2 .section-body .guanli {bottom: 474px;left: 363px;background: url(../images/icon-03.png) no-repeat;}
.section-a2 .section-body .zhichi {bottom: 474px;right: 363px;background: url(../images/icon-04.png) no-repeat;}
.section-a2 .section-body .yazhi {bottom: 352px;right: 157px;background: url(../images/icon-05.png) no-repeat;}
.section-a2 .section-body .keyong {bottom: 164px;right: 18px;background: url(../images/icon-06.png) no-repeat;}
.section-a2 .section-body .content {position: absolute;width: 295px;top: 90px;padding-left: 10px;}
.section-a2 .section-body > div:nth-child(n + 4) .content {right: 0;padding-left: 0;padding-right: 10px;}
.section-a2 .section-body .content .name{font-size: 16px;color: #323235;line-height: 3;font-weight: 600;}
.section-a2 .section-body .content .detail {line-height: 22px;color: #626266;}
.section-a2 .section-body > div:nth-child(n + 4) .name {text-align: right;}
.section-a2 .section-body .fangwen .content,
.section-a2 .section-body .yazhi .content {width: 280px;}
.section-a2 .section-body .guanli .content,
.section-a2 .section-body .zhichi .content {width: 219px;}

.section-a3 {position: relative;color: #fff;}
.section-a3::after {content: '';position: absolute;top: 0; width: 100%;height: 100%;background-color: rgba(0,0,0,.8);}
.section-a3::before {content: '';position: absolute;top: 0; width: 100%;height: 100%;background-image: var(--bg);background-repeat: no-repeat;background-size: cover;background-position-y: 23%;filter: blur(5px);}
.section-a3 .w1180 {z-index: 1;}
.section-a3 .section-header h1,
.section-a3 .section-header h3 {color: #fff; }
.section-a3 .navs {display: flex;position:relative;align-items: center;justify-content: center; border-bottom: 1px solid #4b5465;}
.section-a3 .navs .items {width:20%;text-align:center;cursor: pointer;padding-bottom: 22px;}
.section-a3 .navs .items.active,
.section-a3 .navs .items:hover {color: #FFB926;}
.section-a3 .navs .line {position: absolute;bottom: 0;left: 206px;width: 58px;height: 4px;background-color: #FFB926;transition: left .5s;}
.section-a3 .section-body {display: flex;align-items: center;justify-content: space-between; margin-top:32px;height: 440px;padding: 26px;box-sizing: border-box;border-radius: 12px;background-color: rgba(255,255,255,.05);box-shadow: 0px 1px 0px 0px rgba(104, 116, 136, 0.26), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.2);}
.section-a3 .section-body .left {width: 480px;padding-left: 25px;}
.section-a3 .section-body .left .items:not(:last-child) {margin-bottom: 15px;}
.section-a3 .section-body .left .name {position: relative; font-size: 16px;line-height: 30px;padding-left: 20px;}
.section-a3 .section-body .left .name::before{content: '';position: absolute;left: 0;top: 10px; width: 6px;height: 6px;border-radius: 50%;border: 2px solid #FFB926;}
.section-a3 .section-body .left .detail {font-size: 14px;line-height: 24px;opacity: 0.7;}
.section-a3 .section-body .right {width: 570px;height: 389px;border-radius: 10px;overflow: hidden;}

.section-a4 {background: url(../images/bg2.png) no-repeat bottom center;}
.section-a4 .section-header h1,
.section-a4 .section-header h3 {color: #1c1d1f;}
.section-a4 .section-body {display:flex;align-items: center;justify-content: space-between;}
.section-a4 .section-body .items {
    width: 366px;
    height: 340px;
    box-sizing: border-box;
    border: 1px solid transparent;
    background-image: linear-gradient(180deg,
		rgba(194, 217, 255, 0.7) 0%,
		rgba(194, 217, 255, 0.23) 50%,
		rgba(194, 217, 255, 0.1) 100%);
    background-origin: border-box;
    box-shadow: 0px 4px 12px 0px rgba(0, 83, 186, 0.1);
    background-clip: content-box, border-box;
    border-radius: 15px;
    text-align: center;
}
.section-a4 .section-body .items .inner {padding: 47px 40px 77px;}
.section-a4 .section-body .items .name {position: relative;font-weight: 600; font-size: 16px;color: #141414;line-height: 22px;margin-top: 8px;margin-bottom: 19px;}
.section-a4 .section-body .items .name::after {content: '';position: absolute;bottom: -11px;left: 50%;transform: translateX(-50%); width: 36px;height: 4px;background-color: #FFB926;}
.section-a4 .section-body .items .detail {text-align: left;line-height: 22px;color: #323235;}

.section-a5 {background-color:#1f83ff;}
.section-a5 .section-header h3,
.section-a5 .section-header p {color: #ffffff;margin: 12px auto 0;}
.section-a5 .section-header p {font-size: 16px;}

.section-a6 {background-color: #f6f7fb;}
.section-a6 .section-header {margin-bottom:50px;}
.section-a6 .section-header p {font-size: 16px;color: #323235;}
.partner-container .swiper-slide {width: 180px;height: 68px;background-color: #ffffff;border: none;border-radius: 10px;}

@media screen and (max-width:1024px) {
    .mobile-data li>div {padding: 0;}
    .skip-item {height: 1.333rem;}
    .skip-item ul {display: flex;width: 100%;}
    .skip-box ul li {min-width: 2.48rem;line-height: 1.333rem;}
    .skip-item .sm-around {justify-content: flex-start;}

    .section-a1 .section-body {background: none;}
    .section-a1 .section-body::after {display: none;}
    .section-a1 .col-space-80>* {padding: .4rem;padding-left: .267rem;}
    .section-a1 .section-body ul li .icon-box object {max-width: 1.52rem;width: 1.52rem;height: 1.307rem;}
    .section-a1 li>div {padding-left: .533rem;}
    .section-a1 .section-body span {text-align: left;font-size: 0.373rem;color: #323235;line-height:.587rem;}

    .section-a2 {padding-bottom: 1.08rem;background-color: #f6f7fb;}
    .section-a2 .w1236 {width:93%;}
    .swiper-list {position: relative;}
    .swiper-list::after {position: absolute;top: .5333rem;left: 0;content: '';width: 99%;height: 0;border-bottom: 1px dashed rgb(159 159 159 / 30%);}
    .swiper-btn {position: absolute;top: 0; display: inline-block;width: 1.0667rem;height: 1.0667rem;color: #FFB926;cursor: pointer;z-index: 1; text-align: center;line-height: 1.0667rem; background-color: #ffffff;border-radius: 50%;-webkit-box-sizing: border-box;box-sizing: border-box; -webkit-box-shadow: 0px .0533rem .1333rem 0px rgba(41, 129, 255, 0.2); box-shadow: 0px .0533rem .1333rem 0px rgba(41, 129, 255, 0.2);}
    .swiper-btn.disabled {color: #c8c8c8;}
    .swiper-btn.pre-btn {left: 0;}
    .swiper-btn.next-btn {right: 0;}
    .swiper-btn.next-btn i {display: inline-block; -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg);}

    .swiper-step {width: 1.513rem;height: 1.513rem;margin: auto;position: relative;top: -0.1867rem;}
    .swiper-step object {width: 100%;}
    .swiper-name {text-align: center;margin-top: .32rem;font-size: .4267rem;color: #1c1d1f;}
    .swiper-detail {width: 97%;font-size: .3733rem; margin: 0 auto;color: #323235;line-height: .64rem;margin-top: .32rem; padding: .5333rem .88rem; -webkit-box-sizing: border-box; box-sizing: border-box;background-image: linear-gradient(180deg, #f0f5ff 0%, rgba(255, 255, 255, 0.5) 100%);border: solid 1px #eaebef;}
    .swiper-slide-next .swiper-detail,.swiper-slide-prev .swiper-detail {height: 100px;margin-top: .4267rem;}
    .section-a2 .iconfont {font-size: .4267rem;}

    .section-a3::before {background-position-x:center;background-position-y:center;}
    .section-a3 .navs {display: flex;align-items: center;justify-content: space-between;padding: 0 .4rem; border-bottom: 0;margin-bottom: .48rem;}
    .section-a3 .navs .items {width: 2.107rem;height: 0.987rem;font-size: 0.373rem;color: rgba(255,255,255,.7); line-height: .987rem;background-color: rgba(255,255,255,.1);border-radius: 0.053rem; text-align:center;cursor: pointer;padding-bottom: 0;}
    .section-a3 .navs .items.active {background-color: #FFB926;color: #ffffff;}
    .section-a3 .navs .line {display: none;}
    .section-a3 .m-body {padding: 0 .4rem;}
    .section-a3 .m-body .imgs {width: 9.2rem;height: 5.04rem;overflow: hidden;margin-bottom: .24rem; box-sizing: border-box; border: solid 0.107rem rgba(255,255,255,.9);}
    .section-a3 .m-body .imgs img {position: relative;top: -0.5333rem;width: 100%;}
    .section-a3 .m-body .details .items {padding-left: .5333rem;}
    .section-a3 .m-body .details .items .name {position: relative;font-size: 0.4rem;line-height: .8rem;}
    .section-a3 .m-body .details .items .name::before {content: '';position: absolute;left: -0.5333rem;top: .24rem; width: 0.293rem;height: 0.293rem;border-radius: 50%;background-color: #FFB926;opacity: 0.2;}
    .section-a3 .m-body .details .items .name::after {content: '';position: absolute;left: -0.4533rem;top: .32rem; width: 0.133rem;height: 0.133rem;border-radius: 50%;background-color: #FFB926;}
    .section-a3 .m-body .details .items .detail {font-size: 0.347rem;opacity: 0.8;line-height: 0.64rem;}

    .section-a4 {background: none;}
    .section-a4 .section-body {display: block;}
    .section-a4 .section-body .items {width: 100%;height: 5.827rem;border-radius: 0;box-shadow: 0rem 0.053rem 0.16rem 0rem rgba(0, 83, 186, 0.1); background: url(../images/bg.png) no-repeat;background-size: 100% 100%;
        border-image-source: linear-gradient(0deg, rgba(213, 223, 244, 0.8) 0%, #fbfcff 100%);
        border-image-slice: 1;
    }
    .section-a4 .section-body .items:not(:last-child) {margin-bottom: .28rem;}
    .section-a4 .section-body .items .inner {padding: .787rem .533rem .773rem;}
    .section-a4 .section-body .items .inner .mobile-data {display: inline;}
    .section-a4 .section-body .items .inner img {width: 1.387rem !important;height: 1.387rem;}
    .section-a4 .section-body .items .name {font-size: 0.427rem;color: #1c1d1f;line-height: .5867rem;margin-top: 0;margin-bottom: .5067rem;}
    .section-a4 .section-body .items .name::after {width: .8rem;height: .0533rem;bottom: -0.2933rem;}
    .section-a4 .section-body .items .detail {line-height: .5867rem;font-size: 0.373rem;color: #626266;}

    .section-a5 .section-header h3 {font-size: 0.48rem;margin: 0;}
    .section-a5 .section-header p {text-align: center;margin: .08rem auto 0;font-size: 0.347rem;opacity: 0.8;line-height: .64rem;}
    .section-a5 .prizes-slides .swiper-slide .prize-title {font-size: .32rem;padding: .2667rem 0;}
    .section-a5 {padding-bottom: 1.8667rem;}
    .section-a5 .w1380 {width: 100%;}
    .section-a5 .section-title {margin-bottom: .8rem;}
    .section-a5 .swiper-button{display: none;}
    .prizes-slides {padding: 0;}
    .prizes-slides .swiper-container {padding-bottom: 3.4133rem;min-height: 5.6rem;}
    .rizes-slides .swiper-slide {transform: scale(1) translate(-0.2667rem, .2667rem);}
    .prizes-slides .swiper-slide-active{width: 4.5333rem !important; -webkit-transform: scale(1.1) translate(-0.2667rem, -0.08rem);-ms-transform: scale(1.1) translate(-0.2667rem, -0.08rem);transform: scale(1.1) translate(-0.2667rem, -0.08rem);}
    .prizes-slides .swiper-slide-prev{margin-left: -0.6667rem; -webkit-transform: scale(1) translate(-0.2667rem, 0);-ms-transform: scale(1) translate(-0.2667rem, 0);transform: scale(1) translate(-0.2667rem, 0);}
    .prizes-slides .swiper-slide-next{-webkit-transform: scale(1) translate(-0.2667rem, 0);-ms-transform: scale(1) translate(-0.2667rem, 0);transform: scale(1) translate(-0.2667rem, 0);}
    .prizes-slides .swiper-slide {padding-bottom: .48rem;}
    .prizes-slides .swiper-slide-active.swiper-slide {padding-bottom: .96rem;}

    .section-a6 .section-header {margin-bottom: .6133rem;}
    .section-a6 .section-header p {font-size: 0.347rem;color: #93939a;text-align: center;}
    .partner-container .swiper-slide {width: 2.8rem;height: 1.173rem;background-color: #ffffff;border: solid 0.013rem #eaebef;border-radius: 0;}
    .section-body ul li .icon-box { margin-right: 0.1333rem; }
}

@media screen and (min-width:600px) and (max-width:1024px) {
    .prizes-slides .swiper-container {padding-bottom: 2rem;}
}